Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 08:01:06 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto"><div>
<span style="font-family:sans-serif">Thanks for your response</span><div dir="auto" style="font-family:sans-serif"><br></div>
<div dir="auto" style="font-family:sans-serif">But I would like to inform you that I have been open the worg items and I used them, is it possible to return them?</div>
<div dir="auto" style="font-family:sans-serif"><br></div>
<div dir="auto" style="font-family:sans-serif"><br></div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 7 Mar 2021, 4:12 pm Mariam Altamimi, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Thanks for your response<div dir="auto"><br></div>
<div dir="auto">But I would like to inform you that I have been open the worg items and I used them, is it possible to return them?</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sun, 7 Mar 2021, 4:09 pm Centrepoint, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Mariam,<br><br>Thank you for getting in touch with us.</div>
<div dir="ltr">
<br>We sincerely apologize for the inconvenience caused. This is surely not the experience we offer to our customer when they shop with us.<br><br>​We would like to inform you that at this time we do not have an option to offer exchanges, but we welcome you to shop for a new piece on our website or from a store near you, and return the product to us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We have created a return request for both of the wrong items (Rimmel Match Perfection 2-In-1 Concealer and Highlighter) and (Sustainable Printed T-shirt with Short Sleeves and Crew Neck) on 07 Mar, 2021.<br><br>Our courier team will contact you in 3-5 working days for the collection. Under the tracking ID # RP0307210004686.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Also, your Shukran points have already been credited to your Shukran account. However, you will not be able to use these points for the next 14 days. This 14 days count starts from the delivery date of your items for your last purchase.<br><br>Please note that it will take 14 days for the Shukran points that you gained on your purchases to appear on your Shukran account.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2187134